Results 1 to 2 of 2

Thread: kmail / opensuse 13.1, import Assistent fehlerhaft

  1. #1

    Default kmail / opensuse 13.1, import Assistent fehlerhaft

    Beim Aufruf des Import Assistenten in Kmail (Exstras -> import Assistent) kommt folgender Meldung:

    Code:
    Schließen Sie KMail vor dem Import von Daten. Einige Module werden die Einrichtungsdatei für KMail ändern.
    Anschließend öffnet sich das Fenster Anwendung erkennen des Import Assistenten. Das Feld: "Bitte wählen Sie ein Programm für den Import" bleibt LEER, nur ein Abbruch ist möglich.

    Unter 12.3 war diese Funktion noch verfügbar. Ein schließen und erneutes öffnen von kmail bringt keine Änderung.

    Hat jemand einen Hinweis?

    Vielen Dank!

  2. #2

    Default AW: kmail / opensuse 13.1, import Assistent fehlerhaft

    Hallo "jjanarnava" !
    Ich habe es mal getestet....
    Im Fenster des Import Assistenten steht z.B. Evolution oder Opera.
    Aber nur wenn auch installiert.

    Bitte mal probieren!
    Gruß!

    Quote Originally Posted by jjanarnava View Post
    Beim Aufruf des Import Assistenten in Kmail (Exstras -> import Assistent) kommt folgender Meldung:

    Code:
    Schließen Sie KMail vor dem Import von Daten. Einige Module werden die Einrichtungsdatei für KMail ändern.
    Anschließend öffnet sich das Fenster Anwendung erkennen des Import Assistenten. Das Feld: "Bitte wählen Sie ein Programm für den Import" bleibt LEER, nur ein Abbruch ist möglich.

    Unter 12.3 war diese Funktion noch verfügbar. Ein schließen und erneutes öffnen von kmail bringt keine Änderung.

    Hat jemand einen Hinweis?

    Vielen Dank!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •